@media only screen and (max-width:600px) {
.dtr-pb-100, .dtr-py-100 {padding-bottom: 50px;}
.dtr-pt-100, .dtr-py-100 {padding-top: 50px;}
p.topbar {font-size: 14px;}
h2.heading {font-size: 30px;}
h2.heading br{display: none;}
h2.heading.one {font-size:30px!important;}
p.byline {font-size: 16px; line-height: 1.3em; color: #152E4C; }
p.byline br{display: none;}
nav.navbar.navbar-expand-lg a.navbar-brand img {height: 55px; margin: 0px 0;}

section.banner-section {background: #fff url(../images/ai-samp-banner-mob.webp) no-repeat; background-size: contain; background-position: 100% 100%; padding: 170px 0 100px; padding-bottom: 450px;}
p.program-tagline {font-size: 18px; letter-spacing: -0.4px;}
p.program-tagline span{padding: 2px 5px;}
p.program-tagline:after{top: 5px;}
h1.program-title {font-size: 20px;}
h1.program-title strong {font-size: 40px;}
h1.program-title span {font-size: 30px;}
p.program-byline {font-size: 16px; line-height: 1.3em;width: 100%;}
p.download-brochure a {padding: 15px 20px;font-size: 16px;}

ul.course-highlights {grid-template-columns: repeat(2, 1fr); gap: 0; position: relative; z-index: 2; margin-top: 0px; margin-bottom: 25px; padding: 15px 0px;}
ul.course-highlights li {padding: 20px 10px;border-bottom: 1px solid #A9A9A9;}
ul.course-highlights li:nth-child(2){border-right: unset;}
ul.course-highlights li:nth-child(3){border-bottom: unset;}
ul.course-highlights li:nth-child(4){border-bottom: unset;}
.section-heading {font-size: 20px;}
.section-heading svg {width: 35px; height: 35px;}
.stat-number {font-size: 35px;}
.stat-item p {font-size: 16px;line-height: 1.3em;}


#programmeHighlights .mySwiperOne .swiper-button-prev{top: 0px; left: 72%;}
#programmeHighlights .mySwiperOne .swiper-button-next{top: 0px; right: 0%;}
#programmeHighlights .swiper.mySwiperOne {padding-top: 50px;}
section#programmeHighlights .card p strong {font-size: 18px;}
section#programmeHighlights .card p {padding: 20px; min-height: 110px;font-size: 15px; }

div#accordionCurriculum h5 {font-size: 22px;}
#accordionCurriculum button.accordion-button{font-size: 18px;line-height: 1.3em;}
#accordionCurriculum .accordion-body {padding-top: 0px;} 
#accordionCurriculum .accordion-body ul li{font-size: 14px;margin-bottom: 0px;}
#curriculumSec p.download-brochure a{font-size: 16px;padding: 15px 20px;}

section#outcomes { background: #000 url(https://iim-mumbai.talentsprint.com/ai-enabled-senior-management-program/images/outcomes-bg-certificate-mob.webp) no-repeat; background-position: 100% 100%; background-size: contain; padding-bottom: 390px; }
section#outcomes h3 {font-size: 18px;}
section#outcomes h3 br{display: none;}
section#outcomes ul li {font-size:16px;margin-bottom:10px;padding-left:25px;}
ul.faculty-list li{width: 100%;}
.faculty-img { margin-right: 30px;margin-bottom: 20px; padding-right: 110px;}

.pgm-director h3 { font-size: 20px;}
p.faculty-subline {font-size: 16px;}
p.faculty-subline{font-size: 16px; padding-top: 10px;line-height: 1.3em;margin-bottom: 15px;}
.pgm-director a {font-size: 15px;}

.learning-grid {display: grid; grid-template-columns: repeat(1, minmax(0, 1fr)); gap: 50px;}
.journey-label{font-size: 16px;}
.journey-content { display: grid; grid-template-columns: unset;}
.timeline-list {gap: 20px;}

.program-advisors p{font-size: 22px;}
.program-advisors p a {font-size: 16px;}
h3.eligibility-title {padding-left: 0px !important;font-size: 25px;}
#eligibility ul{padding-left: 0%!important;}
h3.eligibility-title {padding-left: 0px !important; margin-top: 30px;}
section#eligibility ul li {width: 100%;margin-bottom: 14px;}
section#eligibility { background: #03203d url(../images/eligibility-bg-new.webp) no-repeat; background-size: 200%; background-position: 100% 100%; padding-bottom: 310px; }

section#programEnrolment ul li {width: 24%;font-size: 14px}
section#programEnrolment ul li svg {height:60px;width:60px;padding:12px;margin-bottom:25px;}
section#programEnrolment ul:after {width: 72%;top:33px;background-size:100%;left: 55px;}
p.enrolment-disclaimer {padding: 20px 18px; font-size: 13px;margin-left: auto; margin-right: auto; width: 100%;}

ul.program-fee-plans li {width: 100%;margin-bottom:20px;font-size: 15px;}
p.app-fee-details { margin-top: 0px !important; }
ul.payment-modes li {padding: 10px 2px 20px 2px; font-size: 14px; width: 32%; vertical-align: top; line-height: 1.3em;}
ul.payment-modes li img {height: 22px; margin-bottom:20px; padding-top: 5px; width: auto;}
.program-fee-details {padding: 20px;}
ul.payment-modes li svg, ul.payment-modes li img { margin-bottom: 11px; height: 30px; }
ul.fee-disclaimers li { display: block; font-size: 12px; margin-bottom: 8px; line-height: 1.4em; }
.special-pricing {margin-top: 20px;}
p.transform-talent{font-size:15px;}
.transform-talent br{display: none;}
p.special-pricing-text {font-size: 22px;}
.special-pricing {min-height: 400px;}

section#aboutPartner { background: #d9e9ff url(../images/iim-mumbai-campus-new.webp) no-repeat; background-size: 100%; background-position: 60% bottom;min-height: auto; padding-bottom: 260px; }
.about-iimm { margin-bottom:20px; right: 0; margin-left: auto; margin-right: auto; background: #fff; padding:20px; border-radius: 10px; position: unset; bottom: 0; left: 50%; transform: unset; width: 100%; max-width:100%; }
.about-iimm p { line-height: 1.4; font-size:14px; }
.about-iimm ul.institute-rankings li {width: 100%; margin-bottom: 15px;min-height: auto;}
.about-iimm ul.institute-rankings li img {height: 25px; margin-bottom: 15px;}
.about-iimm ul.institute-rankings li svg{height: 30px;}

section#faq .accordion-button {padding: 10px 10px 20px 10px;line-height: 1.3; font-size: 18px;}
section#faq .accordion-body {padding: 0 20px 20px 20px;}
section#faq .accordion-body p { font-size: 16px; line-height: 1.4em; }

#overviewSec{font-size: 16px; line-height: 1.4em;}
section#aboutTS iframe {height: 1470px;}
p.terms-condition-label br{display: none;}
footer .col-lg-4.offset-2.text-right { margin-left: 0px; }
.modal-dialog {
    width: 94%;
    max-width: 800px;
    margin-top: 130px;
}
}

@media only screen and (min-device-width :768px) and (max-device-width :1024px) and (orientation :landscape) {

}
@media only screen and (min-device-width :768px) and (max-device-width :1024px) and (orientation :portrait) {
section.banner-section {background-size: cover;background-position: left;}
ul.course-highlights li {padding: 0px 20px;}
.mySwiperOne .swiper-button-prev { left: 89%;}
}
@media only screen and (max-device-width:1366px) and (min-device-width:1024px) and (orientation:portrait) {
   
}
@media only screen and (min-device-width:414px) and (max-device-width:900px) and (orientation :landscape) {

}
@media only screen and (min-width:1200px) and (max-width:1270px) {
section.banner-section {  background-size: 125%; background-position: 86% 39%; }
section#curriculumSec {background-position: -170px 70px;}
.journey-content {grid-template-columns: 1fr 1fr;}
.timeline-list {gap: 15px; }
.journey-image-wrap img {min-height: 220px;}
.journey-card {padding: 50px 22px 18px; }
}
@media only screen and (min-width :1270px) and (max-width :1290px) {
section.banner-section {  background-size: 125%; background-position: 86% 39%; }
section#curriculumSec {background-position: -110px 70px;}
.journey-content {grid-template-columns: 1fr 1fr;}
.timeline-list {gap: 15px; }
.journey-image-wrap img {min-height: 220px;}
.journey-card {padding: 50px 22px 18px; }

}
@media only screen and (min-width:768px) and (max-width:1366px) {

}
@media only screen and (min-width :1400px) {
section.banner-section { background-position: 100% 20%; }
.about-iim-mumbai ul.institute-rankings li {min-height: 170px;font-size: 18px; }
img.friendly-format-img {width: 70%;}
img.eligibility-img {width: 80%;}
section#outcomes{padding-top: 150px; padding-bottom: 150px;}
section#curriculumSec {background-position: -90px 70px;}
}
@media only screen and (min-width :1500px) {
    section#curriculumSec {
        background-position: 0px 10px;
    }
}
@media only screen and (min-width :1600px) {
section.banner-section { background-position:100% 0px; }
}
@media only screen and (min-width :1800px) {
section.banner-section { background-position: 100% 20px; background-size: contain; }
section#outcomes {background-position: 100% 40%;}
}


